#### D.4.25.20 showNmzOptions

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  showNmzOptions();

Return:
  Returns the string of activated options.

Note:
  This string is used as parameter when calling Normaliz.

Example:

    LIB "normaliz.lib";
    setNmzOption("hilb",1);
    ==> 1
    showNmzOptions();
    ==>  -f -h -x=8
    setNmzOption("hilb",0);
    ==> 1
    showNmzOptions();
    ==>  -f -x=8

See also: setNmzOption.

User manual for Singular version 4.4.1, 2025, generated by texi2html.